{
    "aspect_ratio": 1.3583333333333334,
    "comment_count": 1,
    "created_at": "2020-01-31T16:09:53",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 25,
    "first_seen_at": "2020-01-31T16:09:53",
    "format": "png",
    "height": 1440,
    "hidden_from_users": false,
    "id": 2261946,
    "intensities": {
        "ne": 76.938052,
        "nw": 62.22075,
        "se": 62.619273,
        "sw": 56.328474
    },
    "mime_type": "image/png",
    "name": "994B2C0D-9C79-43AF-9558-BEBD7D3C4F50.png",
    "orig_sha512_hash": "da81a3286e98d17d399ef98c15bd96dfa0bacd736d6a6729de34ce45ca219cff8278dcf5b5f34ff863c9e14f74321919d51e6ee8a49e3fae9e7df70b72c28806",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261946.png",
        "large": "https://derpicdn.net/img/2020/1/31/2261946/large.png",
        "medium": "https://derpicdn.net/img/2020/1/31/2261946/medium.png",
        "small": "https://derpicdn.net/img/2020/1/31/2261946/small.png",
        "tall": "https://derpicdn.net/img/2020/1/31/2261946/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261946/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261946/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261946/thumb_tiny.png"
    },
    "score": 38,
    "sha512_hash": "d753e58edb38398691bebce51c30cc6e6cab3de6dd0222de74b26482ebd4b85a565692d91b4e38403c42ba19ad8024351adf129e5c7e4d58570c94da07be9b5e",
    "source_url": "https://www.deviantart.com/little-sketches/art/Midnight-Skyline-828826713",
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        21498,
        22858,
        23443,
        27141,
        29498,
        33983,
        36457,
        37319,
        38185,
        38336,
        39700,
        40482,
        41769,
        42350,
        43985,
        47408,
        71456,
        114389,
        194829,
        476857,
        482995
    ],
    "tags": [
        "bow",
        "chest fluff",
        "collar",
        "female",
        "hair bow",
        "mare",
        "oc",
        "pegasus",
        "pony",
        "ponytail",
        "reference sheet",
        "safe",
        "simple background",
        "solo",
        "tail bow",
        "white background",
        "ear fluff",
        "eye clipping through hair",
        "color palette",
        "artist:little-sketches",
        "oc:midnight skyline"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-01T07:37:39",
    "uploader": "RainbowDreams23",
    "uploader_id": 389890,
    "upvotes": 38,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261946__safe_artist-colon-little-dash-sketches_oc_oc-colon-midnight+skyline_pegasus_pony_bow_chest+fluff_collar_color+palette_ear+fluff_eye+clipping+through+ha.png",
    "width": 1956,
    "wilson_score": 0.8513517413306521
}
